---

- name: "Install docker via include_role"
  include_role:
    name: geerlingguy.docker 

- name: "Create crontab entry to remove unused docker objects"
  ansible.builtin.cron:
    name: "remove unused docker objects"
    minute: "0"
    hour: "1"
    job: "docker system prune -af"
